Java 1.8 Support

Go down

Java 1.8 Support

Post by Mobius on 04/08/14, 11:08 pm

With revision 298 commited we now have support for Java 1.8 scripts.
If you don't already have the latest Eclipse and JDK 1.8, now is a good time to do so. Very Happy
avatar
Mobius
Administrator
Administrator

Posts : 686
Join date : 2014-05-31

View user profile http://mobius.great-forum.com

Back to top Go down

Re: Java 1.8 Support

Post by luisalberto on 04/09/14, 08:05 am

where do i find the latest Eclipse ?

luisalberto
Heir
Heir

Posts : 10
Join date : 2014-06-18

View user profile

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum